/* GENERAL */


html, body {
	margin: 0;
	padding: 0;
}
body {
	color: #909098;
	font-family: 'Swiss721BT-Light', Arial, Helvetica, sans-serif;
}
main {
	width: 1200px;
	margin-top: 10px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
	display: block;
}

.icon {
	padding-right:10px;
	cursor:pointer;
}
.nodisplay {
	display: none !important;
}
.noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	cursor: default;
}
.hidden {
	visibility: hidden !important;
}

h1, h2, h3 {
	font-family: 'Swiss721BT-Medium', Arial, Helvetica, sans-serif;
}
h2 {
	font-size: 18px;
	font-weight: normal;
}
b, strong {
	font-family: 'Swiss721BT-Heavy', Arial, Helvetica, sans-serif;
	font-weight: normal;
}
/*overlay mask*/
.overlay {
	position: fixed;
	width: 100%;
	top: 0;
	z-index: 1;
}
div.overlay.active {
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

/* SIDEBAR */

#sidebar {
	float: left;
	width: 130px;
	margin: 6px 24px 0 12px;
	height: calc(129px + 35px + 600px);
}


/* LOGO */

/* #main_logo {
	width: 130px;
	height: 129px;
} */

.slick-slider {
	margin-bottom: 15px !important;
}
/* SHAPES MENU */

nav#shapes {
	/* NOTE: The menu uses a carousel plugin that only works horizontally. 
	The CSS transforms below rotate the menu into place on the left side,
	as a result the meaning of width and height are swapped.
	*/
	width: 680px;
	height: 75px;
	margin-top: -38px;

	-ms-transform: rotate(90deg);
	-ms-transform-origin: 30px bottom;
	-webkit-transform: rotate(90deg);
	-webkit-transform-origin: 30px bottom;	
	transform: rotate(90deg);
	transform-origin: 30px bottom;
}
nav#shapes div.slick-slide {
	padding: 0 8px;
}

/* MAIN MENU */

#main_menu {
	float: left;
	width: calc(100% - 12px - 130px - 24px);
	padding: 30px 0;
	display: none;
}
#main_menu a, #main_menu a:visited {
	float: left;
	color: #909098;
	font-size: 13px;
	line-height: 40px;
	margin-right: 40px;
	font-weight: 200;
	text-decoration: none;
	text-transform: uppercase;
}
#main_menu a.selected {
	font-weight: bold;
	color: #666666;
}
#main_menu a:last-child {
	float: right;
	margin-right: 0;
}


/* DESIGNS MENU */

nav#designs {
	float: left;
	width: calc(100% - 12px - 130px - 24px);
	height: 100px;
}
nav#designs img.slick-slide {
	width: 100px;
	height: 100px;
	margin-right: 10px;
}
nav#designs img.selected {
	outline: 2px solid yellow;
}


/* CANVAS */

#canvas_area {
	float: left;
	width: 500px;
	margin: 0 30px 0 0;
}
#info {
	float: right;
	width: 20%;
	text-align:right;
	padding-right:22px;
}
#design_name {
	float: left;
	width: 50%;
	margin: 9px 0 7px 0;
	font-size:18px;
	text-transform:uppercase;
}
#design_name b {
	font-size:14px;
}
#canvas_wrap {
	position: relative;
	width: 500px;
	height: 500px;
}
#canvas {
	outline: 1px solid #eeeeee;
	width: 100%;
	height: 100%;
}
#canvas_loading {
	position: absolute;
	top: 0;
	left: 0;
	background: white url(../images/icons/loading.gif) no-repeat center center;
	width: 100%;
	height: 100%;
}
#canvas_info {
	padding-top:15px;
	width: 500px;
	position: relative;
	text-align: center;
}
#canvas_info span {
	display: inline-block;
	margin: auto;
	width: 20%;
}
#canvas_info span:first-child {
	position: absolute;
	text-align: left;
	left: 0;
}
#canvas_info span:last-child {
	position: absolute;
	text-align: right;
	right: 0;
}

/* CANVAS COLORS */

#canvas_colors {
	width: 512px;
	padding-top:30px;
}
.color_box {
	line-height: 32px;
	margin: 0 12px 10px 0;
	width: 90px;
	color: white;
	text-align: center;
	display: inline-block;
	position: relative;
}
.color_box > img { /* instock */
	position: absolute;
	top: 0;
	right: 0;
}

/* COLOR PALETTE */

#colors_area {
	float: left;
	width: 504px;
	min-height: 653px;
}

#colors {
	position: relative;
	pointer-events: none;
	outline: 0px solid silver;
	min-height: calc(8 * 38px);
	margin-top: -28px;
}
#colors p {
	text-align: center;
	padding: 8px;
	position: absolute;
	text-transform: uppercase;
	top: 75%;
}

#colors h5 {
	text-transform: uppercase;
	font-weight: bold;
	float: left;
	clear: both;
	width: 100%;
	line-height: 14px;
	margin: 6px 0;
}

/* Color Swatch */
.swatch {
	pointer-events: auto;
	position: relative;
	display: block;
	width: 38px;
	height: 38px;
	float: left;
}
.swatch.selected {
	/*
	width: 36px;
	height: 36px;
	border: 1px solid white;
	*/
}
.swatch > img { /* instock */
	position: absolute;
	top: 0;
	right: 0;
}
.swatch > span { /* label */
	text-align: center;
	font: 9px Arial, sans-serif;
	line-height: 38px;
	color: white;
	display: none;
}
.swatch.selected > span {
	display: block;
}


/* COLOR INFO */

#color_info {
	float: left;
	width: 304px;
	margin-top: 15px;
}
.stock_colors_wrap {
	font-size: 13px;
	font-weight: bold;
	margin-top: 15px;
	margin-bottom: 15px;
}
#stock_colors {
	/*float: left;*/
	padding: 5px 0 5px 18px;
	width: 100%;
	box-sizing: border-box;
	background: url(../images/icons/instock-grey.png) no-repeat center left;
}
#color_details {
	float: left;
	outline: 1px solid silver;
	padding: 10px;
	width: 100%;
	box-sizing: border-box;
}
#color_name {
 font-size: 0.83em;
 text-transform: uppercase;
 font-weight: bold;
 width: 100%;
 line-height: 14px;
 margin: 6px 0;
}
#color_no {}
#color_preview {
	width: 100%;
	height: 65px;
	margin: 4px 6px 0 0;
	display: inline-block;
	outline: 1px solid #eeeeee;
}
#color_instock {
font-weight: 600;
margin-left: 5px;
}


/* ACTIONS */

#actions {
	background: url(../images/logos/signature-sig.png) no-repeat right bottom;
	background-size: contain;
	float: right;
	width: calc(200px - 20px);
	height: 80px;
	margin-top:0;
	margin-right:18px;
	
}
#iconactions {
	float: right;
	margin-right:15px;
	padding-bottom:8px;
}

/* CALCULATOR */

#calc_section {
	margin-top: -20px;
	min-width: 1024px;
}

#link_label {
	float: left;
	font-size: 15px;
	width:100px;
	color: white;
	padding: 10px 20px;
	margin: 50px 0 0 4px;
	background-color: #383838;
	display: inline-block;
	cursor: pointer;
	text-align:center;
}

#calc_label {
	float: left;
	clear: left;
	width:100px;
	font-size: 15px;
	color: white;
	padding: 10px 20px;
	margin: 50px 0 0 20px;
	background-color: #383838;
	display: inline-block;
	cursor: pointer;
}

#calculator {
	clear: both;
	color: #383838;
	height: 0;
	padding-top: 16px;
	overflow: hidden;
	background-color: #383838;
	position: relative;
	
}
#calculator.open {
	height: auto;
	padding: 24px 20px 32px 52px;
	border: 10px solid #383838;
	background-color: white;
}
#calc_design_name {
	display: inline-block;
	position: absolute;
	margin:8px 0 0 -2px;
	font-size: 18px;
	font-weight:bold;
	text-transform:uppercase;
}
#calc_design_name b {
	display: inline-block;
	width: 170px;
	margin-right: 14px;
}
#calc_design_name span {
	display: inline-block;
}
#calc_room_size {
	display: inline-block;
	position: absolute;
	right: 20px;
	top: 24px;
	text-align: right;
	font-size: 18px;
	vertical-align: middle;
}
#calc_room_size input[type="number"] {
	padding: 3px 12px;
	width: 2em;
	font-size: 18px;
	color: #383838;
	margin: 0;
	background-color: transparent;
	border: 0px solid;
	border-bottom: 1px solid #383838;
}
/* Hide Arrows */
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input[type="number"] {
    -moz-appearance: textfield;
}

#calc_scroll { 
	position: relative; 
	margin: 40px 0 0 -4px; 
	padding: 0px; 
	width: 1000px; 
	overflow: hidden;
}
#calc_scroll > .ps-scrollbar-x-rail > .ps-scrollbar-x {
	background-color: #383838 !important;
}
#calc_scroll > .ps-scrollbar-x-rail {
	background-color: #B8B8B8 !important;
}

#calc_table {
	table-layout: fixed;
	margin-bottom: 10px; 
}
#calc_table th {
	color: #383838;
	width: 170px;
	font-size:14px;
	font-weight: bold;
	text-align: left;
	padding: 4px 0;
}
#calc_table td {
	color: #383838;
	width: 80px;
	padding: 8px 14px;
	text-align: center;
}

/* Calculator Buttons */
#calc_buttons {
	width: 200px;
	position: absolute;
	bottom: 32px;
	right: 20px;
	text-align: right;
}
#calc_buttons img {
	display: inline-block;
	margin-left: 32px;
}
#calc_buttons img:first-child {
	margin-left: 0;
}

/* POPUP OVERLAYS */

.popup {
	min-height: 840px;
	width: 1006px;
	border: 3px solid silver;
	border-radius: 3px;
	position: absolute;
	top: 50px;
	left: 50%;
	margin-left: -503px;
	background: white;
	display: none;	
}
.popup.open {
	display: block;	
}
.popup_sig {
	position: absolute;
	top: 50px;
	left: 25px;
}
.popup_title {
	position: absolute;
	top: 0;
	/* right: 40px;
	width: 305px;
	height: 93px; */
	width: 100%;
	height: 42px;
	display: block;
	color: white;
	text-align: center;
	background-color: #383838;
}
.popup_title h2 {
	margin-top: 10px;
}
.popup_close {
	position: absolute;
	top: 6px;
	font-size: 25px;
	color: white;
	right: 8px;
	display: block;
	text-decoration: none;
}
.popup_actions {
	position: absolute;
	bottom: 16px;
	right: 25px;
	line-height: 30px;
	display: block;
	text-align: right;
	z-index: 20;
}
.popup_actions img {
	vertical-align: middle;
}

/* ROOM OVERLAY */

#rooms {
z-index: 2;
}
#rooms_slider {
	position: absolute;
	z-index: 10;
	top: 140px;
	left: 30px;
	right: 30px;
	height: 660px;
	background: white url(../images/icons/loading.gif) no-repeat center 50%;
	/*
	margin: 100px 24px 14px 24px;
	outline: 1px solid silver;
	width: 950px;
	height: 630px;
	*/
}
#rooms_slider > div {
	width: 950px;
	height: 630px;
	position: relative;
} 
#rooms_slider iframe {
	position: absolute;
	width: 950px;
	height: 630px;
	/*
	margin: 100px 24px 14px 24px;
	outline: 1px solid silver;
	width: 950px;
	height: 630px;
	*/
}
#rooms_slider img.loading {
	/*
	margin: 300px auto;
	display: block;
	*/
	/*
	position: absolute;
	top: 300px;
	left: 450px;
	*/
}

.room-arrow {
	width: 36px;
	height: 100px;
	position: absolute;
	top: 400px;
}
.room-prev {
	left: 0;
}
.room-next {
	right: 0;
}


/* MY DESIGNS OVERLAY */

#mydesigns {
	z-index: 2;
}
#mydesigns_intro {
	font-size: 15px;
	margin: 60px 39px 20px 44px;	
}
.mydesigns_intro_text {
	width: 75%;
	float: right;
	margin-top: 25px;
}
#mydesigns_list {
	margin: 20px 44px 20px 44px;
	padding: 16px;
	outline: 1px solid silver;
	height: 520px;
	overflow-y: auto;
	width: auto;
	box-sizing: border-box;
}

/* Save Button */
#save_design {
	outline: 1px solid silver;
	padding: 0 20px;
	font-size: 15px;
	text-align: center;
	vertical-align: middle;
	line-height: 40px;
	float: left;
	width: 100%;
	box-sizing: border-box;
	margin-bottom: 10px;
}
#save_design:hover {
	background-color: #eeeeff;
}
#save_design b {
	font-size: 15px;
}

/* Design in the list */
#mydesigns_template {
	display: none !important;
	width: 100%;
}

#mydesigns .design {
	position: relative;
	outline: 1px solid silver;
	padding: 12px;
	width: 100%;
	box-sizing: border-box;
	float: left;
	margin-bottom: 10px;
	cursor: ponter;
}
#mydesigns .design .thumb {
	width: 100px;
	height: 100px;
	outline: 1px solid silver;
	margin-right: 14px;
	float: left;
	background: white url(../images/icons/loading.gif) no-repeat center center;
}
#mydesigns .design .thumb img {
	display: block;
}
#mydesigns .design .title {
	font-size: 18px;
	width: 700px;
	display: block;
	float: left;
}
#mydesigns .design .date {
	float: left;
	width: 700px;
	display: block;
}
#mydesigns .design .remove_button {
	position: absolute;
	top: 8px;
	right: 8px;
	display: block;
}
#mydesigns .design .colors {
	display: inline-block;
	margin: 26px 0 -10px 0;
	width: 520px;
}
#mydesigns .design .color_box {
	
}
#mydesigns .design .action_buttons {
	position: absolute;
	width: 200px;
	right: 1px;
	bottom: 8px;
}


#mydesigns_footer {
	font-size: 12px;
	margin: 20px 44px 20px 44px;	
}

/* EMAIL POPUP */

#email_popup {
	width: 390px;
	min-height: 230px;
	margin-top: 300px;
	margin-left: -200px;
	z-index:2;
}
#email_popup form {
	display: block;
	margin: 60px 60px 0 60px;
}
#email_popup input {
	margin: 10px;
	text-transform: uppercase;
	padding: 10px;
}
#email_popup #input_email {
	width: 85%;
}
#email_popup input[type='submit'] {
	width: 40%;
	color: white;
	background-color: #383838;
	border: 0px;
	border-radius: 5px;
}
#email_status {
	font-size: 14px;
	margin: 10px;
	display: flex;
	align-items: stretch;
}
#email_loading {
	width: 60px;
	background: transparent url(../images/icons/loading.gif) no-repeat center center;
}
#email_status_message {
	padding-left: 10px;
}

/* MESSAGE POPUP */

#message_popup {
	width: 390px;
	min-height: 250px;
	margin-top: 300px;
	margin-left: -200px;
}
#message_popup #user_message {
	display: inline-block;
	margin: 60px 60px 30px 60px;
}

/* FOOTER */

footer {
	margin-top: 1em;
	margin-bottom: 1em;
	min-width: 1024px;
	text-align:center;
	font-weight: 200;
	font-size:small;
}
footer a {
	color: #909098;
	text-decoration: none;
}
